ONVIF::Media::Elements::AudioOutputConfiguration(3pm)

NAME
ONVIF::Media::Elements::AudioOutputConfiguration

DESCRIPTION
Perl data type class for the XML Schema defined element AudioOutputConfiguration from the namespace http://www.onvif.org/ver10/schema.

METHODS

  new
 my $element = ONVIF::Media::Elements::AudioOutputConfiguration->new($data);

Constructor. The following data structure may be passed to new():

 { # ONVIF::Media::Types::AudioOutputConfiguration
   OutputToken => $some_value, # ReferenceToken
   SendPrimacy =>  $some_value, # anyURI
   OutputLevel =>  $some_value, # int
 },

AUTHOR
Generated by SOAP::WSDL